gslodeiv2_lib = static_library('gslodeiv2',
	[
		'control.c',
		'cstd.c',
		'cscal.c',
		'evolve.c',
		'step.c',
		'rk2.c',
		'rk2imp.c',
		'rk4.c',
		'rk4imp.c',
		'rkf45.c',
		'rk8pd.c',
		'rkck.c',
		'bsimp.c',
		'rk1imp.c',
		'msadams.c',
		'msbdf.c',
		'driver.c'
	],
	include_directories : '..'
)
gslodeiv2_dep = declare_dependency(link_with : gslodeiv2_lib)


gsl_tests += [ [ 'GSL Ordinary Diff. Eq. 2 Test', files('test.c') ] ]
